LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
VBASpreadsheetEventProcessor Member List

This is the complete list of members for VBASpreadsheetEventProcessor, including all inherited members.

hasVbaEventHandler([in] long nEventId, [in] sequence< any > aArgs) | XVBAEventProcessor |
processVbaEvent([in] long nEventId, [in] sequence< any > aArgs) | XVBAEventProcessor |
XVBAEventProcessor | VBASpreadsheetEventProcessor |